@charset "UTF-8";
/* CSS Document */


/* max-width */
@media screen and (max-width: 600px) {
	
	#home {
		background:url(../images/background_1_small.jpg) top center no-repeat #171a3c;
}
.main-container {
		max-width: 600px;
		}
		.logo {
	width: 230px;
	margin: 30px auto 0;
	}
	.video {
	background: url(../images/back_video_small.png) left top no-repeat;
	width: 287px;
	height: 161px;
	margin: 20px auto 0;
	padding: 10px 16px 40px 17px;
	}
	.home-menu {
	height: 80px;
	
width: 400px;
margin: 0 auto;
	}
.home-menu ul {
	margin: 0;
	padding: 0;
	}
.home-menu li {
	float:left;
	list-style: none;
	margin: 0 20px;
	}
.btn-home-1 , .btn-home-2 , .btn-home-3 , .btn-home-4 , .btn-home-5 {
	width: 60px;
	height: 85px;
	
	}
.btn-home-1 {
	background:url(../images/home_btn1_small.png) top left no-repeat;
	}
.btn-home-2 {
	background:url(../images/home_btn2_small.png) top left no-repeat;
	}
.btn-home-3 {
	background:url(../images/home_btn3_small.png) top left no-repeat;
	}
.btn-home-4 {
	background:url(../images/home_btn4_small.png) top left no-repeat;
	}
.production-logos {
	background: url(../images/logos_small.png) left top no-repeat;
	width: 330px;
	height: 32px;
	margin: 50px auto 0px;
	}
.social-icons ul {
	padding: 0;
	margin: 0;
	}
.social-icons li {
	float: left;
	margin: 0 5px;
	width: 39px;
	height: 47px;
	list-style: none;
	}
.facebook {
	background:url(../images/fb_btn_small.png) left top no-repeat;
	}
.twitter {
	background: url(../images/twitter_btn_small.png) left top no-repeat;
	}

}

/* min-width */
@media screen and (min-width: 900px) {
	#home {
		background:url(../images/background_1.jpg) top center no-repeat #171a3c;
}
.main-container {
		max-width: 900px;
		}
.logo {
	width: 230px;
	margin: 30px auto 0;
	}
.video {
	background: url(../images/back_video.png) left top no-repeat;
	width: 640px;
	height: 360px;
	margin: 25px auto 0;
	padding: 21px 20px 70px 38px
	}
.home-menu {
	height: 225px;
	}
.home-menu ul {
	margin: 0;
	padding: 0;
	}
.home-menu li {
	float:left;
	list-style: none;
	margin: 0 30px;
	}
.btn-home-1 , .btn-home-2 , .btn-home-3 , .btn-home-4 , .btn-home-5 {
	width: 158px;
	height: 225px;
	
	}
.btn-home-1 {
	background:url(../images/home_btn1_big.png) top left no-repeat;
	}
.btn-home-2 {
	background:url(../images/home_btn2_big.png) top left no-repeat;
	}
.btn-home-3 {
	background:url(../images/home_btn3_big.png) top left no-repeat;
	}
.btn-home-4 {
	background:url(../images/home_btn4_big.png) top left no-repeat;
	}
.btn-home-5 {
	background:url(../images/home_btn5_big.png) top left no-repeat;
	}
.production-logos {
	background: url(../images/logos.png) left top no-repeat;
	width: 439px;
	height: 43px;
	margin: 50px auto 80px;
	}
.social-icons ul {
	padding: 0;
	margin: 0;
	}
.social-icons li {
	float: left;
	margin: 0 10px;
	width: 65px;
	height: 79px;
	list-style: none;
	}
.facebook {
	background:url(../images/fb_btn.png) left top no-repeat;
	}
.twitter {
	background: url(../images/twitter_btn.png) left top no-repeat;
	}
}
/* min-width & max-width */
@media screen and (min-width: 600px) and (max-width: 900px) {
	#home {
		background:url(../images/background_1.jpg) top center no-repeat #171a3c;
}
	.main-container {
		max-width: 900px;
		min-width: 600px;
		}
.logo {
	width:230px;
	margin: 30px auto 0;
	}
.video {
	background: url(../images/back_video_medium.png) left top no-repeat;
	width: 484px;
	height: 273px;
	margin: 20px auto 0;
	padding: 16px 21px 71px 29px;
	}
	.home-menu {
	height: 128px;
	
width: 520px;
margin: 0 auto;
	}
.home-menu ul {
	margin: 0;
	padding: 0;
	}
.home-menu li {
	float:left;
	list-style: none;
	margin: 0 20px;
	}
.btn-home-1 , .btn-home-2 , .btn-home-3 , .btn-home-4 , .btn-home-5 {
	width: 90px;
	height: 128px;
	
	}
.btn-home-1 {
	background:url(../images/home_btn1_medium.png) top left no-repeat;
	}
.btn-home-2 {
	background:url(../images/home_btn2_medium.png) top left no-repeat;
	}
.btn-home-3 {
	background:url(../images/home_btn3_medium.png) top left no-repeat;
	}
.btn-home-4 {
	background:url(../images/home_btn4_medium.png) top left no-repeat;
	}
.production-logos {
	background: url(../images/logos.png) left top no-repeat;
	width: 439px;
	height: 43px;
	margin: 50px auto 80px;
	}
.social-icons ul {
	padding: 0;
	margin: 0;
	}
.social-icons li {
	float: left;
	margin: 0 10px;
	width: 65px;
	height: 79px;
	list-style: none;
	}
.facebook {
	background:url(../images/fb_btn.png) left top no-repeat;
	}
.twitter {
	background: url(../images/twitter_btn.png) left top no-repeat;
	}
.social-icons li {
	float: left;
	margin: 0 10px;
	width: 46px;
	height: 56px;
	list-style: none;
	}
.facebook {
	background:url(../images/fb_btn_medium.png) left top no-repeat;
	}
.twitter {
	background: url(../images/twitter_btn_medium.png) left top no-repeat;
	}
}

/* max device width */
@media screen and (max-device-width: 480px) {
	#home {
		background:url(../images/background_1_small.jpg) top center no-repeat #171a3c;
}
.main-container {
		max-width: 320px;
		}
		.logo {
	width: 180px;
	margin: 10px auto 0;
	}
.video {
	background: url(../images/back_video_small.png) center top no-repeat;
	width: 290px;
	height: 187px;
	margin: 30px auto 0;
	padding: 10px 10px 0 10px;
	}
	.home-menu {
	height: 180px;
	
width: 200px;
margin: 40px auto 20px;
	}
.home-menu ul {
	margin: 0;
	padding: 0;
	}
.home-menu li {
	float:left;
	list-style: none;
	margin: 0 20px 10px;
	}
.btn-home-1 , .btn-home-2 , .btn-home-3 , .btn-home-4 , .btn-home-5 {
	width: 60px;
	height: 85px;
	
	}
.btn-home-1 {
	background:url(../images/home_btn1_small.png) top left no-repeat;
	}
.btn-home-2 {
	background:url(../images/home_btn2_small.png) top left no-repeat;
	}
.btn-home-3 {
	background:url(../images/home_btn3_small.png) top left no-repeat;
	}
.btn-home-4 {
	background:url(../images/home_btn4_small.png) top left no-repeat;
	}
.production-logos {
	background: url(../images/logos_small.png) left top no-repeat;
	width: 300px;
	height: 32px;
	margin: 50px auto 0px;
	}
.social-icons ul {
	padding: 0;
	margin: 0;
	}
.social-icons li {
	float: left;
	margin: 0 5px;
	width: 39px;
	height: 47px;
	list-style: none;
	display: none;
	}
.facebook {
	background:url(../images/fb_btn_small.png) left top no-repeat;
	}
.twitter {
	background: url(../images/twitter_btn_small.png) left top no-repeat;
	}
}
